
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333753;
	margin: 0px;
}


a:link {
	color: #333753;
	text-decoration: none;
}

a:visited {
	color: #333753;
	text-decoration: none;
}

a:hover {
	color: #CC6600;
	text-decoration: underline;
}

a:active {
	color: #333753;
	text-decoration: none;
}

/******** Header Style - STARTS Here: ********/

#header {
	background-image: url(../images/header/header_bg_tile.gif);
	background-repeat: repeat-x;
	height: 105px;
}

#header .top {
	background-image: url(../images/header/iitb_txt.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 21px;
}

#header .middle {
	background-image: url(../images/header/header_main_bg.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 63px;
	font-size: 10px;
}


#header .bottom {
	position:relative;
	left: 303px;
	top: 4px;
	width: 154px;
	height: 15px;
	background-image: url(../images/header/hindi_version2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#header .bottom a {
	display: block;
	width: 100%;
	height: 100%;
	color: #000;
	background-color: #bbbbbb;
	background-image: url(../images/header/hindi_version1.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#header .bottom a:hover {
background: transparent none;
} 

#header .home_link {
	background-color: #6e6e6e;
	height: 21px;
	width: 156px;
	background-image: url(../images/header/home_link_arr.gif);
	background-repeat: no-repeat;
	background-position: 12px;
}

#header .home_link div {
	padding-top: 3px;
	text-align: center;
}

#header .home_link div a {
	font-weight: bold;
	color: #d5d5d5;
	text-decoration: none;
	display:block;
	width: 156px;
}

#header .home_link div a:hover {
	font-weight: bold;
	color: #FFCC33;
	text-decoration: underline;
	display:block;
	width: 156px;
}

#header .logo {
	height: 63px;
	width: 242px;
}

#header .search_table {
	position: relative;
	float: right;
	margin-top: -40px;
}

#header input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333753;
}

#header .search_table a:link {
	color: #FFFFFF;
	text-decoration: underline;
}

#header .search_table a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

#header .search_table a:hover {
	color: #FF9900;
	text-decoration: none;
	background-color: #333366;
}

#header .search_table a:active {
	color: #FFFFFF;
	text-decoration: underline;
}

/******** Header Style - ENDS ********/


/******** Footer Style - START Here: ********/

#bottom_orange_curve {
	background-image: url(../images/footer/footer_curve.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 58px;
}

#footer {
	background-image: url(../images/footer/footer_bg_tile.gif);
	background-repeat: repeat-x;
	height: 93px;
	background-color: #BBBBBB;
	background-position: bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1f1f1f;
}

#footer .links_td {
	padding-top: 8px;
	padding-bottom: 5px;
}

#footer a:link {
	color: #763737;
	text-decoration: none;
}

#footer a:visited {
	color: #763737;
	text-decoration: none;
}

#footer a:hover {
	color: #CC6600;
	text-decoration: underline;
}

#footer a:active {
	color: #763737;
	text-decoration: none;
}

#footer .link_gap {
	color: #FFFFFF;
}

#footer .bottom_row {
	text-align: left;
	vertical-align: bottom;
	height: 38px;
}

#footer .address_td {
	width: 318px;
}

#footer .copyright_td {
	width: 218px;
}

/******** Footer Style - ENDS ********/

.dotted_vline_gutter {
	background-image: url(../images/common/dotted_vline_tile.gif);
	background-repeat: repeat-y;
	background-position: center;
	height: auto;
	width: 24px;
}

.red_arr_bul {
	background-image: url(../images/common/red_arr_bul.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-bottom: 8px;
	padding-left: 15px;
}


/******** Styles Common to all Pages ENDS ********/



/******** HOMEPAGE STYLE - STARTS ********/


/******** Navigation Band on Homepage - START Here: ********/   /*** (for navigation menu elements refer to nav.css) ***/

#nav_table {
	height: 221px;
	background-color: #ff7d01;
}

#nav_table .nav_td {
	background-image: url(../images/home/home_nav_bg.jpg);
	background-repeat: no-repeat;
	width: 162px;
}

/******** Navigation Band on Homepage - ENDS ********/

/******** Quote Strip on Homepage - START Here: ********/

#quote {
	color: #c4ced7;
	background-color: #50618c;
	text-align: center;
	height: 26px;
	background-image: url(../images/home/quote_bg_tile.jpg);
	background-repeat: repeat-y;
	background-position: right;
}

/******** Quote Strip on Homepage - ENDS ********/

/******** News & Events Sections on Homepage - START Here: ********/

#news {
	background-image: url(../images/home/news_bg_tile.gif);
	background-repeat: repeat-x;
	width: 300px;
	padding-left: 13px;
	padding-right: 10px;
}
#news table {
	margin-top: 8px;
}

#news table img {
	border: 1px solid #666666;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: 15px;
}


.title_image {
	padding-top: 15px;
}

.events_links_div {
	margin-top: 20px;
}

/******** News & Events Sections on Homepage ENDS ********/



/******** Other Links Section on Homepage - START Here: ********/

#other_links {
	background-image: url(../images/home/other_links_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 228px;
	width: 179px;
}

#other_links .shadow {
	position: relative;
	float: right;
	margin-top: -2px;
	margin-right: -7px;
	background-image: url(../images/home/other_links_shadow.gif);
	background-repeat: no-repeat;
	height: 148px;
	width: 7px;
}

#other_links .container {
	background-image: url(../images/home/other_links_bot_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 100%;
	width: 179px;
}

#other_links .container .title {
	padding-top: 10px;
}

#other_links .container .links {
	padding-left: 30px;
	line-height: 18px;
	margin-top: -10px;

}

#other_links .hline {
	background-image: url(../images/home/other_links_hline.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	background-position: center;
	margin-left: -30px;
}

#other_links a:link {
	color: #7a1c03;
	text-decoration: none;
}

#other_links a:visited {
	color: #7a1c03;
	text-decoration: none;
}

#other_links a:hover {
	color: #7a1c03;
	text-decoration: none;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	border-bottom-color: #FF6600;
}

#other_links a:active {
	color: #7a1c03;
	text-decoration: none;
}

/******** Other Links on Homepage ENDS ********/

/******** HOMEPAGE STYLE - ENDS ********/



/******** Styles Common LEVEL-2 Pages STARTS ********/

#level2_nav_td {
	background-image: url(../images/common/level2_nav_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 156px;
}

#level2_nav_td .nav_div {
	height: 283px;
	margin-top: 10px;
}

#level2_main_img {
	padding-left: 10px;
	padding-bottom: 5px;

}

#level2_main_img .caption {
	font-size: 10px;
	color: #7f7f7f;
	background-image: url(../images/common/level2_main_img_shdw.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
}


.title {
	font-weight: bold;
	color: #ac370d;
	font-size: 13px;
	margin-bottom: 20px;
}

.title a:link {
	font-weight: bold;
	color: #ac370d;
	font-size: 13px;
	margin-bottom: 20px;
	text-decoration: none;
}

.title a:visited {
	font-weight: bold;
	color: #ac370d;
	font-size: 13px;
	margin-bottom: 20px;
	text-decoration: none;
}

.title a:hover {
	font-weight: bold;
	color: #ac370d;
	font-size: 13px;
	margin-bottom: 20px;
	text-decoration: underline;
}

.title a:active {
	font-weight: bold;
	color: #ac370d;
	font-size: 13px;
	margin-bottom: 20px;
	text-decoration: none;
}

.txt_block {
	padding-top: 40px;
	padding-bottom: 20px;

}

.sub_list_block {
	margin-left: 15px;
	margin-bottom: 5px;
}

.round_bul {
	background-image: url(../images/common/round_bul.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.hline_spacer {
	background-image: url(../images/common/hline_px.gif);
	background-repeat: repeat-x;
	background-position: left center;
	margin-top: -8px;
	padding-bottom: 20px;
}

#nav_td_box {
	background-image: url(../images/common/nav_td_box_bg_tile.gif);
	background-repeat: repeat-y;
	background-position: center;	
}

#nav_td_box .top {
	background-image: url(../images/common/nav_td_box_top.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 15px;
}

#nav_td_box .main {
	padding-left: 15px;
}

#nav_td_box .bot {
	background-image: url(../images/common/nav_td_box_bot.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 28px;
}

.col_left {
	width: 278px;
}

.col_right {
	width: 278px;
}

/******** Styles Common LEVEL-2 Pages STARTS ********/

